CVE-2018-15491 – A vulnerability in the permission and encryption implementation of Zemana Anti-Logger 1.9. …

0

Vuln ID: CVE-2018-15491

Published:  2018-08-18  02:29:00Z

Description: A vulnerability in the permission and encryption implementation of Zemana Anti-Logger 1.9.3.527 and prior (fixed in 1.9.3.602) allows an attacker to take control of the whitelisting feature (MyRules2.ini under %LOCALAPPDATA%ZemanaZALSDK) to permit execution of unauthorized applications (such as ones that record keystrokes).

Source: NVD.NIST.GOV